Bug 208433 - [MAINTAINER] games/minecraft-server: Update to 1.9.2
Summary: [MAINTAINER] games/minecraft-server: Update to 1.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-03-31 15:52 UTC by Jonathan Price
Modified: 2016-04-10 23:44 UTC (History)
2 users (show)

See Also:


Attachments
SVN Patch file (2.10 KB, patch)
2016-03-31 15:52 UTC, Jonathan Price
no flags Details | Diff
SVN Patch File (849 bytes, patch)
2016-04-07 17:43 UTC, Jonathan Price
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Price 2016-03-31 15:52:09 UTC
Created attachment 168840 [details]
SVN Patch file

Update games/minecraft-server from 1.9 to 1.9.2.

Portlint -A and poudriere testport outputs are available upon request.
Comment 1 Bartek Rutkowski freebsd_committer 2016-04-07 17:40:01 UTC
Your patch is against 1.8.9 version, while the latest one in ports is 1.9.0, can you update your patch accordingly?
Comment 2 Jonathan Price 2016-04-07 17:43:26 UTC
Created attachment 169076 [details]
SVN Patch File
Comment 3 Jonathan Price 2016-04-07 17:45:02 UTC
(In reply to Bartek Rutkowski from comment #1)
Good spot, thank you! I have now based the patch against the correct version.
Comment 4 commit-hook freebsd_committer 2016-04-10 23:42:37 UTC
A commit references this bug:

Author: junovitch
Date: Sun Apr 10 23:42:31 UTC 2016
New revision: 412990
URL: https://svnweb.freebsd.org/changeset/ports/412990

Log:
  games/minecraft-server: update 1.9 -> 1.9.2

  PR:		208433
  Submitted by:	Jonathan Price <freebsd@jonathanprice.org> (maintainer)

Changes:
  head/games/minecraft-server/Makefile
  head/games/minecraft-server/distinfo
Comment 5 Jason Unovitch freebsd_committer 2016-04-10 23:44:26 UTC
Committed. Thanks!